libgnomekbd-devel-2.28.2-2.el6.x86_64.rpm


Advertisement

Description

libgnomekbd-devel - Development files for libgnomekbd

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libgnomekbd-devel-2.28.2-2.el6.x86_64.rpm
Package name libgnomekbd-devel
Package version 2.28.2
Package release 2.el6
Package architecture x86_64
Package type rpm
Category Development/Libraries
Homepage http://gswitchit.sourceforge.net
License LGPLv2+
Maintainer -
Download size 13.19 KB
Installed size 22.62 KB
The libgnomekbd-devel package contains libraries and header files for
developing applications that use libgnomekbd.

Alternatives

Package Version Architecture Repository
libgnomekbd-devel-2.28.2-2.el6.i686.rpm 2.28.2 i686 CentOS
libgnomekbd-devel-2.28.2-2.el6.i686.rpm 2.28.2 i686 CentOS
libgnomekbd-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libgnome-devel >= 2.16.0
libgnomekbd = 2.28.2-2.el6
libgnomekbd.so.4()(64bit) -
libgnomekbdui.so.4()(64bit) -
libxklavier-devel >= 2.91
pkgconfig -
pkgconfig(dbus-1) >= 0.92
pkgconfig(dbus-glib-1) >= 0.34
pkgconfig(gconf-2.0) >= 2.14.0
pkgconfig(gdk-2.0) >= 2.13
pkgconfig(gmodule-export-2.0) -
pkgconfig(libxklavier) >= 4.0

Provides

Name Value
libgnomekbd-devel = 2.28.2-2.el6
libgnomekbd-devel(x86-64) = 2.28.2-2.el6
pkgconfig(libgnomekbd) = 2.28.2
pkgconfig(libgnomekbdui) = 2.28.2

Download

Type URL
Mirror mirror.centos.org
Binary Package libgnomekbd-devel-2.28.2-2.el6.x86_64.rpm
Source Package libgnomekbd-2.28.2-2.el6.src.rpm

Install Howto

Install libgnomekbd-devel rpm package:

# yum install libgnomekbd-devel

Files

Path
/usr/include/libgnomekbd/gkbd-desktop-config.h
/usr/include/libgnomekbd/gkbd-indicator-config.h
/usr/include/libgnomekbd/gkbd-indicator-plugin.h
/usr/include/libgnomekbd/gkbd-indicator.h
/usr/include/libgnomekbd/gkbd-keyboard-config.h
/usr/include/libgnomekbd/gkbd-keyboard-drawing.h
/usr/include/libgnomekbd/gkbd-util.h
/usr/lib64/libgnomekbd.so
/usr/lib64/libgnomekbdui.so
/usr/lib64/pkgconfig/libgnomekbd.pc
/usr/lib64/pkgconfig/libgnomekbdui.pc

Changelog

2010-05-24 - Matthias Clasen <mclasen@redhat.com> - 2.28.2-2
- Updated translations
Resolves: #589219
2009-12-16 - Matthias Clasen <mclasen@redhat.com> - 2.28.2-1
- Update to 2.28.2
- See http://download.gnome.org/sources/libgnomekbd/2.28/libgnomekbd-2.28.2.news
2009-12-03 - Bastien Nocera <bnocera@redhat.com> 2.28.0-4
- Remove debug in patch
2009-12-03 - Matthias Clasen <mclasen@redhat.com> - 2.28.0-3
- Small spec fixes
2009-10-08 - Matthias Clasen <mclasen@redhat.com> - 2.28.0-2
- Incorporate visual fixes from upstream
2009-09-23 - Matthias Clasen <mclasen@redhat.com> - 2.28.0-1
- Update to 2.28.0
2009-08-25 - Matthias Clasen <mclasen@redhat.com> - 2.27.91-1
- Update to 2.27.91
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.27.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-07-15 - Matthias Clasen <mclasen@redhat.com> - 2.27.4-1
- Update to 2.27.4
2009-06-30 - Matthias Clasen <mclasen@redhat.com> - 2.27.2-3
- Rebuild against new libxklavier
- Adapt to api changes

See Also

Package Description
libgnomemm26-2.28.0-2.el6.i686.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomemm26-2.28.0-2.el6.x86_64.rpm C++ interface for Gnome libs (a GUI library for X)
libgnomemm26-devel-2.28.0-2.el6.i686.rpm Headers for developing programs that will use Gnome--
libgnomemm26-devel-2.28.0-2.el6.x86_64.rpm Headers for developing programs that will use Gnome--
libgnomeprint22-2.18.6-4.el6.i686.rpm Printing library for GNOME
libgnomeprint22-2.18.6-4.el6.x86_64.rpm Printing library for GNOME
libgnomeprint22-devel-2.18.6-4.el6.i686.rpm Libraries and include files for developing GNOME printing applications
libgnomeprint22-devel-2.18.6-4.el6.x86_64.rpm Libraries and include files for developing GNOME printing applications
libgnomeprintui22-2.18.4-3.el6.i686.rpm GUI support for libgnomeprint
libgnomeprintui22-2.18.4-3.el6.x86_64.rpm GUI support for libgnomeprint
libgnomeprintui22-devel-2.18.4-3.el6.i686.rpm Libraries and headers for libgnomeprintui
libgnomeprintui22-devel-2.18.4-3.el6.x86_64.rpm Libraries and headers for libgnomeprintui
libgnomeui-2.24.1-4.el6.i686.rpm GNOME base GUI library
libgnomeui-2.24.1-4.el6.x86_64.rpm GNOME base GUI library
libgnomeui-devel-2.24.1-4.el6.i686.rpm Libraries and headers for libgnome
Advertisement
Advertisement